Wooly 1.0.0

String pattern matching with readability - 'Coding careers are too short for Regular Expressions'

Install-Package Wooly -Version 1.0.0
dotnet add package Wooly --version 1.0.0
<PackageReference Include="Wooly" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wooly --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETCoreApp 2.1

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0 56 8/14/2019